PHP Manual
Prev |  | Next

# openal_device_close

(PECL)

openal_device_close -- Close an OpenAL device

## Description

bool openal_device_close ( resource device )

## Parameters

device

  An Open AL(Device) resource (previously created by openal_device_open()) to be closed.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

openal_device_open()

Prev | Home | Next
openal_context_suspend | Up | openal_device_open